Bug 11378 - i can't use font from gimp.
Summary: i can't use font from gimp.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-12 07:36 UTC by Tommaso Schiavinotto
Modified: 2007-04-18 16:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 23:28:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tommaso Schiavinotto 2000-05-12 07:36:06 UTC
Gimp shipped with RedHat6.2 is not able too see any fonts,
so when i try to use the text tool and i should select the font
the only one that i could see is 'nil' that obviously does not
work.
With gfontsel is possible to see all the fonts i have installed.

Comment 1 Matt Wilson 2002-12-14 23:28:33 UTC
Please try with a newer version of Red Hat Linux, 7.3 or greater.



Note You need to log in before you can comment on or make changes to this bug.